Regenerate SSH access
POST /v1/sandbox/{sandboxID}/ssh/regen
POST
/v1/sandbox/{sandboxID}/ssh/regen
Regenerate the SSH access credentials for a sandbox. The old credentials are invalidated.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” sandboxID
required
string
Unique sandbox identifier.
Responses
Section titled “ Responses ”SSH access regenerated.
object
id
required
Unique identifier for the SSH access. Used as the SSH username.
string
sandbox_id
required
ID of the sandbox this SSH access is for.
string
password
required
SSH password. Used as the password when connecting via SSH.
string
expires_at
required
When the SSH access expires.
string format: date-time
created_at
required
When the SSH access was created.
string format: date-time
updated_at
required
When the SSH access was last updated.
string format: date-time
ssh_command
required
SSH command to connect to the sandbox.
string
Unauthorized – invalid or missing API key.
object
message
required
Human-readable error message.
string
Resource not found.
object
message
required
Human-readable error message.
string